/*
	Theme Name: TheSampleRoom Child Theme
	Theme URI: https://thekellys.nz
	Version: 1.0.0
	Author: TheKellys
	Template: north-wp
*/

@import url("../north-wp/style.css");

i.fa.fa-bars {
	font-size: 150%;
}

#menu-item-2760 a {
	font-size:130%;
}

#menu-item-2760 i {
	margin-right:10px ;
}

#menu-item-3295 i {
	margin-right:10px ;
}

#menu-item-3295 a {
	font-size:130%;
}

#menu-item-3296{
	margin-top:15px;
	color:#000000 !important;
}

#menu-item-3296 a {
	color:#000000 !important;
}

#footer .footer-menu p {
	line-height:20px;
}


	
.team-members .wpb_wrapper h3 {
	margin-bottom: 5px;
}

.team-members .wpb_wrapper h4 {
	margin-bottom: 5px;
}